#!/usr/bin/env ruby
#-*- coding: utf-8 -*-

srand()
tasu1 = rand(100)
tasu2 = rand(100)

printf("%dと%dを足した数を答えてください。\n", tasu1, tasu2)
ans = gets.chomp.to_i

sum = tasu1 + tasu2
printf("答えは%dです。当たったかな?\n", sum)
